<html lang="en">
<body>
    <footer class="app-footer">
        <div><a class="goto" target="_blank">IT Developers</a><span>&nbsp;&copy; 2020 Metodolog&iacute;as &Aacute;giles</span></div>
        <div class="ml-auto"><span>Powered by </span><a class="goto" target="_blank">Grupo 7</a></div>
    </footer>
</body>
</html>